<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
      "-//Apache Software Foundation//DTD Tiles Configuration 2.0//EN"
      "http://tiles.apache.org/dtds/tiles-config_2_0.dtd">

<tiles-definitions>

  <definition name="mail.MailWidget" template="/WEB-INF/view/mail/MailWidget.jsp" preparer="mail.mailWidgetPreparer"/>

  <definition name="mail.MailAlertWidget" template="/WEB-INF/view/mail/MailAlertWidget.jsp" preparer="mail.mailAlertWidgetPreparer"/>

  <definition name="mail.Index" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/mail/Index.jsp"/>
  </definition>

  <definition name="mail.ViewAndReply" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/mail/ViewAndReply.jsp"/>
  </definition>

  <definition name="mail.CreateForm" extends="layout">
    <put-attribute name="focusedInputId" value="" type="string"/>
    <put-attribute name="body" value="/WEB-INF/view/mail/CreateForm.jsp"/>
  </definition>

  <definition name="mail.InquirySuccess" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/mail/InquirySuccess.jsp"/>
  </definition>

</tiles-definitions>
